gluegen.build.version=2.3.2-rc-20151003
gluegen.build.number=897
gluegen.build.id=897
gluegen.build.branch=origin/master
gluegen.build.commit=026875dd5256051d4e3504f1d9b01f7ce2bb70ff
jocl.build.version=2.3.2-rc-20151003
jocl.build.number=1099
jocl.build.id=1099
jocl.build.branch=origin/master
jocl.build.commit=f7c50fca34df0b5d393ffab0da09bce19ddfba64
